Loading...
Searching...
No Matches
logger.h File Reference
`#include <QMap>`
`#include <QMutex>`
`#include <QString>`
`#include <QStringList>`
`#include <QVariant>`
Include dependency graph for logger.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Lomiri::DownloadManager::Logging::Logger
| The Logger class allows to control a logging that is performed within the library allowed the developer to set the log level as well as the path of the file where the logs are written. More...

## Namespaces

namespace | Lomiri
namespace | Lomiri::DownloadManager
namespace | Lomiri::DownloadManager::Logging